<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/menu_cart"
        app:showAsAction="always"
        android:icon="@drawable/ic_baseline_shopping_cart_24"
        android:actionLayout="@layout/custome_action_badge"
        android:title="Cart" />

    <item
        android:id="@+id/update"
        android:orderInCategory="100"
        android:title="Update Product"
        app:showAsAction="never" />

    <item
        android:id="@+id/create"
        android:orderInCategory="100"
        android:title="Create Product"
        app:showAsAction="never" />

    <item
        android:id="@+id/allTransaction"
        android:orderInCategory="100"
        android:title="All Transaction"
        app:showAsAction="never" />

    <item
        android:id="@+id/logout"
        android:orderInCategory="100"
        android:title="Logout"
        app:showAsAction="never" />

</menu>